<?php
echo "joachim";
// session_start();
$host = "localhost"; /* Host name */
$user = "mobilemo_supa"; /* User */
$password = "akimshit158"; /* Password */
$dbname = "mobilemo_supa"; /* Database name */

$conn = mysqli_connect($host, $user, $password,$dbname);
// Check connection
if (!$conn) {
 die("Connection failed: " . mysqli_connect_error());
}

if($host){
echo "$dbname";
exit;
}